MCC/LIiME - Y nyuywieHue #29

YnyyweHve # 22 (3akpbiTa): 2. 3arpyaka nonHOro rpadya nporpammbl ¢ y4ETOM NPUBA3KM TUMOB 1 NEPEMEHHbIX K OKPYXEHUAM
Y nydwenve # 27 (3akpbita): 2.3. OueHka t1nos (KoHCTpykuum .T 1 .TEnv)

2.3.2. 3aHeceHue NPUBA3KU TUMNA K HEKOTOPOMY MMeHU npu nomowin .TEnv.

10/08/2013 01:40 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: m.bakhterev % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

He ponxHo 6bITb CNoXHO. BCé k aToMy roToBo. bbinu bl CKOHCTPYMpPOBaHbI camu okpykeHus! BoT roe cnoxHocTb

History

#1 - 10/08/2013 01:58 PM - a.efimov_multiclet

- Subject changed from 3aHeceHve npuBs3ku TMNa K HEKOTOPOMy uMeHy ripy nomolun . TEnv. to 2.3.2. 3aHeceHne npuBsi3ku Tmna K HeKOTopoMy
umeHn npy nomowm . TEnv.

#2 - 10/08/2013 02:09 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita

05/01/2025 1/1



http://www.tcpdf.org

